@charset "UTF-8";

html {background-color: #f5f5f5;}

/* -----------------------------------
   コンテナー
 * ----------------------------------- */
#wrapperPopup,
#wrapperPopup900,
#wrapperPopup800,
#wrapperPopup600,
#wrapperPopup400,
#wrapperGraph {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	text-align: justify;
	border-radius: 0px 0px 10px 10px;
	text-justify: inter-ideograph;
	border: 1px solid #BBBBBB;
	border-top: none;
	background-color: #FFFFFF;
}
#wrapperPopup800 {
	width: 800px;
}
#wrapperPopup600 {
	width: 600px;
}
#wrapperPopup400 {
	width: 400px;
}
#wrapperGraph {
    width: 930px;
}
#container-main {
    margin: 0px 15px 30px;
    padding-top: 5px;
}


/* -----------------------------------
   見出し周り
 * ----------------------------------- */

h1.popupTitle,
h1.popupTitleLeft {
    font-size: 15px;
    line-height: 1.1;
    text-align: center;
    background-color: #666666;
    padding-top: 6px;
    padding-bottom: 2px;
    color: #FFF;
}
h2{
	font-size: 17px;
	font-weight: bold;
}
h3{font-weight: bold}

.hirakuTojiruBtn-wide{margin-top: 20px}


/* -----------------------------------
   ツール類
 * ----------------------------------- */
.container-separatebtn {
    margin-top: 10px;
    border-top: 1px dotted #999999;
    padding-top: 10px;
    text-align: center;
	width: 100%;
	display: flex;
	justify-content: space-between
}


/* ページ遷移 */
#page-tab {
	display: table;
	margin-bottom: 15px;
}
#page-tab li {
	display: table-cell;
}
#page-tab li a {
	border: 1px solid #44a0ff;
	color: #44a0ff;
	line-height: 1.2;
	display: inline-block;
	text-align: center;
	padding: 5px 10px 2px;
	border-radius: 3px;
	font-size: 14px;
	margin-right: 10px;
} 
#page-tab li#selected a {
	background-color: #44a0ff;
	color: #ffffff;
}

/* パンくず */
#bread-crumb {margin-bottom: 5px;}
#bread-crumb li {
	display: inline-block;
	font-size: 13px;
	color: #666666;
}
#bread-crumb li:not(:first-child):before {
	content: ">";
	margin: 0 5px;
	color: #666666 !important;
}

/*  タブ */
#tab{border-bottom: 2px solid #44a0ff;}
#tab li {display: inline-block;}
#tab li a{
	width: 12.5em;
    padding: 6px 0px 2px;
    text-decoration: none;
    display: block;
    text-align: center;
    background-color: #CECECE;
    border-radius: 6px 6px 0px 0px;
    color: #000000;
}
#tab li#active a,
#tab li a:hover{
	background-color: #44a0ff;
	color: #FFFFFF;
}

/* -----------------------------------
   テーブル
 * ----------------------------------- */
.popupHanreiTbl {
	border: 1px solid #CCC;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	width: 100%;
}

.popupHanreiTbl th {
	padding-left: 5px;
}
.popupHanreiTbl td {
	padding-left: 5px;
	padding-right: 5px;
}

/* -----------------------------------
   雨量一覧表
 * ----------------------------------- */
#tbl-rain tbody tr:nth-child(1) {
    background-color: rgba(255,102,0,1);
}
#tbl-rain tbody tr:nth-child(2) {
    background-color: rgba(255,153,255,1);
}
#tbl-rain tbody tr:nth-child(3) {
    background-color: rgba(255,0,0,1);
    color: rgba(255,255,255,1);
}
#tbl-rain tbody tr td:nth-child(n + 2) {
    text-align: right !important;
    padding-right: 1em;
}

/* -----------------------------------
   テーブルデザイン
 * ----------------------------------- */
.table-bgColor tr:nth-child(odd){background-color: #dce6f2 !important;}
.table-bgColor tr:nth-child(even),
.table-bgColor tr:nth-child(even) td{background-color: #f2f2f2 !important;}
.table-bgColor td:nth-last-child(n+5){background-color: #ffffff;}

/* -----------------------------------
   閉じるボタン
 * ----------------------------------- */
#btn-close a {
	position: absolute;
	font-size: 20px;
	padding: 0px 8px 10px;
	color: #FFFFFF;
	display: block;
	background-color: #999999;
	border-radius: 6px 6px 0px 0px;
	height: 25px;
	right: 10px;
	bottom: 0px;
	text-align: center;
	z-index: 100
}
#btn-close a:hover {
	background-color: #FF8000;
}
#btn-close a:after {
	content: "×";	
}
